@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'IRANSansBold';
  src: local('SansBold'), url(./assets/fonts/ir/IRANSansXFaNum-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'IRANSansMedium';
  src: local('MyFont'), url(./assets/fonts/ir/IRANSansXFaNum-Medium.ttf) format('truetype');
}

@font-face {
  font-family: 'IRANSansRegular';
  src: local('MyFont'), url(./assets/fonts/ir/IRANSansXFaNum-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'IRANSansThin';
  src: local('MyFont'), url(./assets/fonts/ir/IRANSansXFaNum-Thin.ttf) format('truetype');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  direction: rtl ;
}

.IRANSansBold {
  font-family: SansBold !important;
}

.IRANSansMedium {
  font-family: IRANSansMedium;
}

.IRANSansRegular {
  font-family: IRANSansRegular;
}

.IRANSansThin {
  font-family: IRANSansThin;
}